Subject: Re: Git terminology: remote, add, track, stage, etc.

From: Ramkumar Ramachandra <[email-masked]>
Date: Thu, 28 Oct 2010 20:50:56 +0530

Hi Matthieu,

Matthieu Moy writes:
> Drew Northup <[email-masked]> writes:
> 
> > Matthieu has been working on a more comprehensive set of documentation
> > patches
> 
> Right. I had missed your patches and our works overlapped.

Ah, I saw your huge series on the list. Looks like it needs to be
re-rolled after the reviews?

> > --which I'm pretty sure include all of the changes you just
> > mentioned.
> 
> Not all:
> 
> >> > Subject: [PATCH] Documentation: Consistently use the hyphenated "remote-tracking"
> 
> This (and other "synonyms" of remote-tracking) is addressed by my
> patch, but

Ok, we can drop this patch then- your version is more complete.

> >> > Subject: [PATCH] UI: Don't say "working directory" when we really
> >> > mean "working tree"
> 
> this isn't.

You might like to include it in your next re-roll or just leave it as
an independent patch for Junio to pick up.

-- Ram